### Function

# Qmi MessageDmsGetStoredImageInfoInput new

since: 1.0

#### Declaration [src]

    QmiMessageDmsGetStoredImageInfoInput*
    qmi_message_dms_get_stored_image_info_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageDmsGetStoredImageInfoInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsGetStoredImageInfoInput`

The newly created `QmiMessageDmsGetStoredImageInfoInput`. The returned value should be freed with qmi_message_dms_get_stored_image_info_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.